package com.dgtly.order.domain;

/**
 * 销售组织架构实体类
 */
public class DiySalesorgtree{
    private String org1code;

    private String org1name;

    private String org2code;

    private String org2name;

    private String org3code;

    private String org3name;

    private String org4code;

    private String org4name;

    private String org5code;

    private String org5name;

    private String org6code;

    private String org6name;

    public String getOrg1code() {
        return org1code;
    }

    public void setOrg1code(String org1code) {
        this.org1code = org1code;
    }

    public String getOrg1name() {
        return org1name;
    }

    public void setOrg1name(String org1name) {
        this.org1name = org1name;
    }

    public String getOrg2code() {
        return org2code;
    }

    public void setOrg2code(String org2code) {
        this.org2code = org2code;
    }

    public String getOrg2name() {
        return org2name;
    }

    public void setOrg2name(String org2name) {
        this.org2name = org2name;
    }

    public String getOrg3code() {
        return org3code;
    }

    public void setOrg3code(String org3code) {
        this.org3code = org3code;
    }

    public String getOrg3name() {
        return org3name;
    }

    public void setOrg3name(String org3name) {
        this.org3name = org3name;
    }

    public String getOrg4code() {
        return org4code;
    }

    public void setOrg4code(String org4code) {
        this.org4code = org4code;
    }

    public String getOrg4name() {
        return org4name;
    }

    public void setOrg4name(String org4name) {
        this.org4name = org4name;
    }

    public String getOrg5code() {
        return org5code;
    }

    public void setOrg5code(String org5code) {
        this.org5code = org5code;
    }

    public String getOrg5name() {
        return org5name;
    }

    public void setOrg5name(String org5name) {
        this.org5name = org5name;
    }

    public String getOrg6code() {
        return org6code;
    }

    public void setOrg6code(String org6code) {
        this.org6code = org6code;
    }

    public String getOrg6name() {
        return org6name;
    }

    public void setOrg6name(String org6name) {
        this.org6name = org6name;
    }
}
